# ipfml.exceptions

Module which contains all customs Exceptions used into ipfml package

Exceptions

`NumpyDimensionComparisonException`() | Numpy dimensions comparison Exception raised if two numpy arrays provided do not have same dimensions
`NumpyShapeComparisonException`() | Numpy shape comparison Exception raised if two numpy arrays provided do not have same shape extactly

exception `ipfml.exceptions.``NumpyDimensionComparisonException`

  Numpy dimensions comparison Exception raised if two numpy arrays provided do not have same dimensions

exception `ipfml.exceptions.``NumpyShapeComparisonException`

  Numpy shape comparison Exception raised if two numpy arrays provided do not have same shape extactly